Subject: Re: bug#50776: add "ispell show where we looked" command

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Aug 2022 14:52:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> The three help lines it displays as already are pretty jam-packed...  I
> don't see any obvious place to squeeze that information in without
> making it a four-line help, and I'm not sure that would be helpful.

So I think the conclusion here is that we don't want to add this
information, and I'm therefore closing this bug report.